Cet article a fait l’objet d’une traduction automatique. Pour afficher l’article en anglais, activez la case d’option Anglais. Vous pouvez également afficher le texte anglais dans une fenêtre contextuelle en faisant glisser le pointeur de la souris sur le texte traduit.
Traduction
Anglais

Coexistence avec Office Communications Server 2007 R2 et Lync Server

Exchange 2013
 

Sapplique à :Exchange Server 2013, Exchange Server 2016

Dernière rubrique modifiée :2015-03-09

Communications Server 2007 R2 et Lync Server offrent de nombreuses fonctions aux utilisateurs finaux, notamment la messagerie instantanée, la présence, la messagerie instantanée à plusieurs, et leurs fonctionnalités de messagerie vocale peuvent être intégrées à la messagerie unifiée d’Exchange. S’il s’agit de déploiements qui intègrent Lync Server 2010 ou 2013, les utilisateurs peuvent être activés pour Enterprise Voice, ce qui permet à ceux activés pour la messagerie vocale d’accéder à leur messagerie vocale via les composants de Lync Server.

Lorsque vous intégrez la messagerie unifiée à des versions antérieures d’Office Communications Server ou de Lync Server, vous n’avez pas accès à toutes les fonctions. Pour que des utilisateurs puissent profiter pleinement des nouvelles fonctions avancées destinées aux utilisateurs finaux comme les photos en mode haute résolution, le magasin de contacts unifié et l’intégration de l’archivage Lync, ils doivent posséder des comptes utilisateur sous Lync Server 2013 et Exchange Server 2013, et doivent utiliser la version la plus récente du logiciel client Lync 2013. Par exemple, le magasin de contacts unifié n’est pas accessible aux utilisateurs qui ont été activés pour Enterprise Voice sous Lync Server 2010. De même, les photos en haute résolution ne peuvent pas être affichées sous Lync 2010.

Lorsque vous intégrez la messagerie unifiée Exchange à Office Communications Server 2007 R2 ou Lync Server 2010, vous devrez peut-être installer des correctifs, des correctifs cumulatifs, des mises à jour cumulatives et des services packs supplémentaires sur les serveurs Office Communications Server 2007 R2 ou Lync 2010 qui ont été déployés dans votre organisation. Ce que vous avez à installer va dépendre la topologie de votre déploiement et des versions des produits que vous intégrez à la messagerie unifiée Exchange.

Le tableau suivant dresse la liste des correctifs qui sont requis pour chaque version des produits destinés à être intégrés à la messagerie unifiée.

 

Office Communications Server 2007 R2

Office Communications Server 2007 R2 - Mise à jour cumulative 10 ou ultérieure.

Lync Server 2010

Lync Server 2010 - Mise à jour cumulative 3 ou ultérieure.

Lync Server 2013

Aucune mise à jour n’est requise.

 
Afficher: